<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b4c3a9">  <td>23/01/24 22:52:54</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestRequests.postMethod()[pri:1, instance:Assignment.GoRestRequests@759d26fb]">postMethod</td> 
  <td>main@651802632</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/24 22:52:57</td>   <td>3264</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestRequests.putMethod()[pri:3, instance:Assignment.GoRestRequests@759d26fb]">putMethod</td> 
  <td>main@651802632</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/24 22:52:58</td>   <td>3689</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestRequests.deleteMethod()[pri:4, instance:Assignment.GoRestRequests@759d26fb]">deleteMethod</td> 
  <td>main@651802632</td>   <td></td> </tr>
<tr bgcolor="b4c3a9">  <td>23/01/24 22:52:57</td>   <td>2714</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoRestRequests.getMethod()[pri:2, instance:Assignment.GoRestRequests@759d26fb]">getMethod</td> 
  <td>main@651802632</td>   <td></td> </tr>
</table>
